import { NgModule } from '@angular/core';

import { GitSearchV2SharedModule } from 'app/shared/shared.module';
import { ExerciseCardComponent } from './exercise-card/exercise-card.component';
import { ExerciseDetailsComponent } from './exercise-details/exercise-details.component';
import { ExerciseMetadataComponent } from './exercise-details/exercise-metadata/exercise-metadata.component';

@NgModule({
  imports: [GitSearchV2SharedModule],
  declarations: [ExerciseCardComponent, ExerciseDetailsComponent, ExerciseMetadataComponent],
  exports: [ExerciseCardComponent, ExerciseDetailsComponent],
})
export class ExerciseModule {}
